Subject: [2014class] See Hunger Games before the Premiere with the Class of 2014!

From: Anika Gupta <[email-masked]>
Date: Tue, 28 Feb 2012 14:19:28 -0500

Hey Everyone!

The Class of 2014 is buying out a theater so that you can see one of this
spring's biggest movies, *The Hunger Games, **before* it premieres. The
showing will be on the evening of *Thursday, March 22nd**.* *300* tickets
will be available at *$5.00 *each, and transportation will be provided.

More details will be sent out shortly. We just wanted to make sure that you
didn't buy an overpriced ticket.

Sincerely,

Your Class Council